@import url(stala/default.css);

.body {
	padding: 0px;
	margin: 0px;
	text-align: center;
	background: #fff;
}

.intro{
	background: url(tlo.gif) top left repeat-x;
}

hr, .hr {
	border: 0; height: 1px; 
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));       
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image: linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    width:100%; 
	margin: 20px 0 20px 0;
}
ul, ol {
	list-style-position: outside;
	margin-left: 25px;
	margin-bottom: 0px;
	padding: 0px;
    vertical-align:middle;
}

.main {
	width: 920px;
	position: relative;
	text-align: left;
	margin: auto;
	clear:both;
}

object{
	width: 100% !important;
}

/*intro*/

.box_foto{
	width: 138px;
	height: 138px;
	overflow: hidden;
	border-radius: 100px;
	border: 3px solid #fff;
	box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.4);
	z-index: 1000;
}

.box{
	width: 216px;
	position: relative;
}

.box h4{
	position: absolute;
	top: 0;
	right: 0;
	font-size: 26px;
	color: #636363;
	text-align: right;
}

#logo {
	width: 347px;
	height: 68px;
	float:left;
	font-size: 30px;
	text-align: center;
	position:absolute;
	top:160px;
	left: 155px;

}

#logo span {
	width: 347px;
	height: 68px;
	position:absolute;
	top:0;
	left:0;
	background:url(logo.png);
}

#intro_content{
	position: relative;
	width: 630px;
	height: 500px;
	margin: 200px auto;
}

#intro_content{
	margin-bottom: 100px;
}

.b1, .b2, .b3, .b4{position: absolute;}

.b4{
	bottom: 86px;
	left: 236px;
}

.b4 h4{
	top: auto;
	bottom: 0;
}

.b3{
	bottom: 147px;
	right: 38px;
}

.b2{
	width: 190px;
	top: 65px;
	right: 20px;
}

.b1{
	top: -30px;
	right: 122px;
}

.box_foto:hover img{
		 -webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: grayscale(100%);
}

#facebook-connect-container {
    height: 300px;
    left: 0;
    margin-left: -300px;
    padding: 4px 4px 4px 0;
    position: fixed;
    top: 20px;
    width: 300px;
    z-index: 200;
	background-color: #3A5896;
}
#facebook-connect-button {
    cursor: pointer;
    height: 127px;
    margin: -150px -34px 0 0;
    position: absolute;
    right: 0;
    top: 50%;
	width:34px;
}

/*FOOTER*/
footer {
	clear: both;
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
}
#copy, #projekt{
	font-family: Tahoma;
	display: block;
	width: 100%;
	text-align: center;
	color:#9f9f9f;
	font-size:11px;
}

#copy a {
	color:#9f9f9f;
	font-weight: bold;
}

#projekt a {
	color:#9f9f9f;
}

#projekt a:hover:nth-child(1){
	text-decoration: none;
	color: #94b700;
}

/*animka*/

header {
	clear: both;
	float: left;
	height: 150px;
	width: 100%;
	position: relative;
	background: url(tlo_header.gif) left top repeat-x;
}


aside {
	clear: both;
	float: left;
	width: 100%;
	position: relative;
	height: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

blockquote {
	float: left;
	width: 100%;
	position: relative;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.slajd {
	height: 342px;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	display:none;
	text-align: left;
	border: none;
}

.slajd img{
	width: 100%;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}

header #logo{
	display: block;
	position: relative;
	top: auto;
	left: auto;
	float: none;
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 25px;
}

/*nawigacja*/

nav{
	clear: both;
	float: left;
	width: 100%;
	text-align: center;
}

nav a{
	display: inline-block;
	font-size: 28px;
	color: #000;
	font-family: ChopinScript;
	padding: 0 35px;
}

nav a:hover, nav a.s{
	text-decoration: none;
	color: #cb281b;
}

#content{
	clear: both;
	float: left;
	width: 100%;
	text-align: left;
	background: #fdfdfd url(tlo_content.gif) top left repeat-x;
	padding: 20px 0;
}

.text img{
	float: left;
	margin: 0 20px 20px 0;
}

.text{
	padding: 20px 0;
	font-size: 13px;
	color: #121212;
}

.text div{
	font-size: 13px;
	color: #121212;
}


h2{
	text-align: left;
	clear: none;
	float: none;
	font-size: 24px;
	color: #ab0e02;
	font-family: Calibri;
	border-bottom: 1px solid #c8c6c4;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

.tresc{
	width: 64%;
	float: right;
	font-size: 13px;
	color: #121212;
	font-family: Tahoma;
	line-height: 16px;
}

.text span{
	display: block;
	margin-top: 8px;
	color: #ab0e02;
	line-height: 15px;
}

.koll span, .kolp span{
	line-height: auto;
	margin-bottom: 5px;
}

.pods{
	clear: both;
	float: left;
	width: 100%;
	background: #161616;
}

.pods #copy, .pods #projekt{
	color:#626262;
}

.pods #copy a, .pods #projekt a{
	color:#626262;
}

.koll{
	width: 48%;
	float: left;
	padding-bottom: 20px;
}

.kolp{
	width: 48%;
	float: right;
	padding-bottom: 20px;
}

.txt {
	line-height: 140%;
	width:100%;
	clear:both;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
}

.mapa{
	width: 48%;
	float: right;
}

.galeria a{
	display: block;
	float: left;
	margin: 2px;
	width: 180px;
	height: 100px;
	overflow: hidden;
}

.galeria img{
	width: 100%;
}


#nav_res {
	position:absolute;
	right:20px;
	top: 113px;
	width: 25px;
	height:20px;
	display:none;
	z-index: 1000;
	text-indent: -9999px;
	border:solid 10px #000;
	background: #000 url(stala/nav_res.gif) repeat-x center;
	cursor: pointer;
	padding: 11px;
}


#nav_res:hover {
	background: #212121 url(stala/nav_res.gif) repeat-x center;
	border-color:#212121;
}


/*rwd*/

@media all and (max-width: 1900px){
	.slajd{
		height: auto;
	}
}

@media all and (max-width: 940px){
	
	.galeria{
		text-align: center !important;
	}
	
	.galeria a{
		float: none;
		display: inline-block;
	}
	
	#content .main{
		width: 100%;
	}
	
	#content{
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.text img{
		width: 100%;
	}
	
	.tresc {
		width: 60%;
	}
}

@media all and (max-width: 920px){

	.intro .main{
		width: 100%;
	}
	
	#logo{
		left: 20px;
	}
	
	.tresc {
		width: 52%;
	}
}

@media all and (max-width: 800px){
	nav a {
		padding: 0 10px;
	}
}

@media all and (max-width: 768px){

	.w100{
		clear: both;
		float: left;
		width: 100%;
	}
	
	.tresc{
		clear: both;
		float: left;
		width: 100%;
	}
	
	.text img{
		float: none;
		clear: both;
	}
}

@media all and (max-width: 640px){


	.intro #logo, .intro #logo span{
		width: 240px;
		height: 47px;
	}
	
	.intro #logo span{
		background-size: 100% auto;
	}
	
	#intro_content{
		width: 100%;
	}
	
	.b4{
		bottom: 86px;
		left: auto;
		right: 224px;
	}

	.b4 h4{
		top: auto;
		bottom: 0;
	}

	.b3{
		bottom: 147px;
		right: 78px;
	}

	.b2{
		width: 190px;
		top: 65px;
		right: 60px;
	}

	.b1{
		top: -30px;
		right: 162px;
	}
	
}

@media all and (max-width: 550px){
	
	#facebook-connect-container{
		display: none;
	}
	
	#nav_res{
		display: block;
		top: 66px;
		right: 10px;
	}
	
	nav{
		background: #fff;
		display: none;
	}
	
	nav a{
		padding: 0;
		display: block;
		margin-bottom: 2px;
	}
	
	nav a:hover, nav a.s {
		text-decoration: none;
		color: #fff;
		background: #cb281b;
	}
	
	header{
		height: auto;
	}
}

@media all and (max-width: 520px){
	
	.koll, .kolp{
		clear: both;
		float: left;
		width: 100%;
	}
	
	.koll{
		padding-bottom: 20px;
	}
	
	.intro #logo{
		position: relative;
		top: auto;
		left: auto;
		display: block;
		float: none;
		margin: 20px auto;
		margin-bottom: 60px;
	}
	
	#intro_content{
		margin: 0;
	}
}


@media all and (max-width: 460px){
	
	.w100 table, .w100 table tr, .w100 table tr td{
		clear: both;
		float: left;
		width: 100%;
		text-align: left;
	}

	.w100 .input{
		width: 100%;
		margin-top: 5px;
	}
	
	.text{
		padding-top: 0px;
	}
	
	#nav_res{
		top: 36px;
	}
	
	header #logo, header #logo span{
		width: 200px;
		height: 39px;
	}
	
	header #logo span{
		background-size: 100% auto;
	}
	
	.b4{
		bottom: 86px;
		left: auto;
		right: 133px;
	}

	.b4 h4{
		top: auto;
		bottom: 0;
	}

	.b3{
		bottom: 147px;
		right: 0px;
	}

	.b2{
		width: 190px;
		top: 65px;
		right: 10px;
	}

	.b1{
		top: -30px;
		right: 100px;
	}
	
	footer{
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media all and (max-width: 370px){
	
	#nav_res{
		top: 20px;
	}
	
	header #logo, header #logo span{
		width: 170px;
		height: 33px;
	}
	
	
	.b1, .b2, .b3, .b4{
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
		display: block;
		width: 100%;
		text-align: center;
	}
	
	.box_foto{
		margin: 0 auto;
	}
	
	.box h4{
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
		display: block;
		width: 100%;
		text-align: center;
	}
	
	.box{
		margin-bottom: 30px;
	}
	
	#intro_content{
		height: auto;
	}
	
	.intro {
		background: none;
	}
	
	.intro #logo, .intro #logo span{
		width: 200px;
		height: 39px;
	}
	
	.intro #logo{
		margin-bottom: 20px;
	}
}












